[Desktop Entry]
Version=1.0
Encoding=UTF-8
Terminal=false
Icon=openofficeorg22-printeradmin.png
Type=Application
Categories=Application;Office;X-Red-Hat-Base;X-SuSE-Core-Office;
Exec=openoffice.org2.2-printeradmin
Name=OpenOffice.org 2.2 Printer Administration
Name[en]=OpenOffice.org 2.2 Printer Administration
Name[de]=OpenOffice.org 2.2 Druckerverwaltung
Name[da]=OpenOffice.org 2.2-printeradministration
